BSMP2INFO(1)

NAME
bsmp2info - convert NCBI BioSample docsum XML to BioSampleInfo XML

SYNOPSIS
bsmp2info

DESCRIPTION
bsmp2info reads one or more NCBI BioSample XML documents from standard input and writes corresponding BioSampleInfo XML to standard output.

SEE ALSO
efetch(1), gbf2info(1), pmc2info(1), transmute(1), xtract(1).